Subject: Re: [TR] Triumphs Digest, Vol 12, Issue 112

From: Erkan Hassan <[email-masked]>
Date: Mon, 27 May 2019 15:09:03 -0400

GOAL: to be driving on Memorial Day...FAIL!

Last July 4, removed 62, Tr3 b apron...replaced radiator, water pump, timing chain. And a few side pieces ( new fender mirrors and hood brackets).
Flushed engine several times...went from 57 year old mud to clear.
As long as apart, wire wheeled rust areas, rust stabilizer and primer.
Tune up w new plugs, points, etc.

Put it all together this weekend with goal for driving before Memorial Day over.
Cleaned all the wheels from winter storage

Only thing left was oil change. Then wax her.
Pull car out of garage and low and behold...NO BRAKES

Reservoir completely dry....AAARRGGGGGHHHHH.

Will have to fill and see if a winter critter ate thru a line.  If not, then I have no idea where the brake fluid went to.  But as usual, as long as empty, might as well replace the 57 year old rusted reservoir.

Failed today
Erkan

Sent from my iPad

> On May 27, 2019, at 2:00 PM, [email-masked] wrote:
> 
> Send Triumphs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/triumphs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Triumphs digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: Where is the TR4 frame number located (Kinderlehrer)
>   2. Finally some progress (David Templeton)
>   3. Re: Finally some progress (Paul Tegler)
>   4. Re: [EXTERNAL] - Re:  Finally some progress (David Templeton)
>   5. Re: [EXTERNAL] - Re:  Finally some progress (Paul Tegler)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sun, 26 May 2019 13:20:08 -0700
> From: "Kinderlehrer" <[email-masked]>
> To: "'John Macartney'" <[email-masked]>
> Cc: <[email-masked]>,    "'Jim Kermode'" <[email-masked]>
> Subject: Re: [TR] Where is the TR4 frame number located
> Message-ID: <001d01d51400$6aa177a0$3fe466e0$@net>
> Content-Type: text/plain; charset="utf-8"
> 
> Thanks, that explains a lot.
> 
> 
> 
> Bob
> 
> 
> 
> 
> 
> From: John Macartney [mailto:[email-masked]] 
> Sent: Sunday, May 26, 2019 2:38 AM
> To: [email-masked]
> Cc: Kinderlehrer; [email-masked]; Randall; Jim Kermode
> Subject: Re: [TR] Where is the TR4 frame number located
> 
> 
> 
> IIRC, all chassis were made by a firm called Sankey. Highly likely they?d have a build number for their own purposes but I never remember seeing that type of number or descriptor on the vehicle build sheet aka ?the tally?.
> 
> 
> 
> Jonmac
> 
> Remember, it?s rarely a good idea to squat, unless you?ve already removed your spurs!
> 
> 
> On 26 May 2019, at 00:07, [email-masked] <[email-masked]> wrote:
> 
> Bob,
> 
> Of TR3 frames that I have known, the only number I have found is a plate on the top of the front cross member.   As John said, not a production serial number, maybe a date or assembly team?  IIRC the number on my ?58 was ?Z28?, didn?t go any faster though.  
> 
> 
> 
> Bill
> 
> 
> On May 25, 2019, at 5:12 PM, Kinderlehrer <[email-masked]> wrote:
> 
> Thanks John, I was told there was a number on my TR3 (don?t remember ever seeing it) and I?m pretty sure that there is a number stamped on my TR2000 Roadster frame (I think I saw that). Just thought here would be one on the TR4. 
> 
> This from the Roadster group, my car doesn?t look this good from underneath.
> 
> Bob
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> From: John Macartney [mailto:[email-masked]] 
> Sent: Saturday, May 25, 2019 2:07 PM
> To: Kinderlehrer
> Cc: Randall; [email-masked]; Jim Kermode
> Subject: Re: [TR] Where is the TR4 frame number located
> 
> 
> 
> Bob, I don?t remember us ever recording or using frame ref numbers. In fact, don?t think frames were ever numbered from a production standpoint. Nearest you?ll get is/was the body number but the commission number was the most important of all.
> 
> 
> 
> Jonmac
> 
> Remember, it?s rarely a good idea to squat, unless you?ve already removed your spurs!
> 
> 
> On 25 May 2019, at 21:00, Kinderlehrer <[email-masked]> wrote:
> 
> Thanks Randall. Going down the kit car route is a possibility. It appears as though it requires a smog certificate, not sure how that would work with a Rover engine of who knows what vintage. All he has is a bill of sale, just thinking a frame number might be enough to get a TR4 title. There are some specialists that can work wonders with very little.
> 
> Bob
> 
> 
> 
> From: Triumphs [mailto:[email-masked]] On Behalf Of Randall
> Sent: Saturday, May 25, 2019 12:05 PM
> To: [email-masked]
> Subject: Re: [TR] Where is the TR4 frame number located
> 
> 
> 
> There isn't one AFAIK. There might be a tag on top of the front cross member (under the engine) but if its there, its just a series number or something like that. There is nothing to identify a particular frame.
> 
> Depends on the state, but most of them have a process for assigning a new vin number to a car assembled from parts. The local DMV may not know much about it, but its there. And usually pretty easy, if you know how.
> -- Randall
> 
> On 25 May 2019 11:52:36 GMT-07:00, Kinderlehrer <[email-masked]> wrote:
> 
> A friend recently acquired a Devon bodied TR4, well, basically, practically the only thing that is left of the TR4 is the frame. He?s thinking of getting it titled, but has no number to go on and can?t seem to find the frame number. Does anyone know exactly where it is located?
> 
> 
> 
> Thanks,
> 
> Bob
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20190526/f5bf9c66/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Sun, 26 May 2019 23:06:06 +0000
> From: David Templeton <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Subject: [TR] Finally some progress
> Message-ID:
>    <[email-masked]>
>    
> Content-Type: text/plain; charset="us-ascii"
> 
> 
> For the longest time, it really seems like decades, oh hold on 15yrs ( really long story, a long boring story ).  I have been searching for a replacement gearbox for the spitsix.  Namely the gearset and main case.  Well, a number of weeks ago I picked up a MKIV-non-OD gearbox.  Pristine shape.  Yesterday, got ahold of a MKII GT6 ( KC series ) and today got another MKII GT6, again KC series.
> 
> Looking at all these parts etc and now I have a bazzilion questions, first the points I know
> 
> 
>  1.  I know the input shaft is matched to the depth of the bell house and has less but thicker splines.  All good
>  2.  I know that the input/first gear of the GT6 box is a different ratio than a spitfire.  I can scream a GT6 in first for a while ( younger year stunt, but still sounded cool )
>  3.  The input gear has a different number of teeth than the MKIV
>  4.  The mainshaft for the OD is different, I need to get one of those still to attach my OD unit.
> 
> Nowwwww, for the questions
> 
>  1.  The GT6 box is considered "weak", I know the needle bearings on the laygear are generally crap and that Quantum will put bushings in ( we will come to that )
>  2.  What is the mechainical difference of the MKII ( KC ) and the MKIII ( KF ), is there any in reality that make a difference?
>  3.  The laygears look exactyl the same between the MKIV and the MKII, are they really the same?
>  4.  With the stated diffference of the input and first gear, what are the differences in the spit MKIV and gt6 MKII/III?  Again visually they look the same
>  5.  In the end, what can I mix and match? does it matter? Is it OMG don't do this?
>  6.  Can the bushings on the laygear, can anyone with a machine shop do this?  I john at Quantum still doing this?
>  7.  Has anyone replaced the needle bearings with roller bearings?  Or not strong enough?
> 
> I need to be educated by the masters of this list.
> 
> Thanks
> David Templeton
> 
> '59 tr3a - damn she is fast and wonderful to be driving again.  In shakedown mode.
> '74 spitsix - there is a light forming at the end of the tunnel, a light where the engine and rear diff may talk to each other again
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20190526/44a305de/attachment-0001.html>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: 20190526_155622-1.jpg
> Type: image/jpeg
> Size: 524024 bytes
> Desc: 20190526_155622-1.jpg
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20190526/44a305de/attachment-0004.jpg>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: 20190526_155700-1.jpg
> Type: image/jpeg
> Size: 414168 bytes
> Desc: 20190526_155700-1.jpg
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20190526/44a305de/attachment-0005.jpg>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: 20190526_155454-3.jpg
> Type: image/jpeg
> Size: 364892 bytes
> Desc: 20190526_155454-3.jpg
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20190526/44a305de/attachment-0006.jpg>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: 20190526_155506-3.jpg
> Type: image/jpeg
> Size: 347836 bytes
> Desc: 20190526_155506-3.jpg
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20190526/44a305de/attachment-0007.jpg>
> 
> ------------------------------
> 
> Message: 3
> Date: Sun, 26 May 2019 20:53:01 -0400
> From: Paul Tegler <[email-masked]>
> To: David Templeton <[email-masked]>, "[email-masked]"
>    <[email-masked]>
> Subject: Re: [TR] Finally some progress
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="windows-1252"; Format="flowed"
> 
> I've been pulling 136HP though FIS6's (might be down around 125 now)? 
> GT6 MKIII box for nearly 12 years now.
> Long distance road trips to, and laps on, then driving home from Road 
> Atlanta, Watkins Glen, Mid Ohio and Lime Rock ....have never had a 
> single issue with that tranny.
> It's not a week box.... it's the way the driver dumps the clutch, 
> attempts to power shift, or shocks the gears shifting the O/D under 
> heavy load? that will kill those boxes,,,and
> having been rebuilt with the improper (too much) clearance between gears 
> usually resulting in the third gear circlip jumping it's groove from too 
> much side load, letting the whole box go to sh__.
> 
> note:? spec'ed use... slip the clutch with a D-type o/d when 
> shifting...not needed on the j-type, but neither is supposed to be 
> shifted in or out under load.
> 
> The GT6 has a larger (than the Spit box) tip on the main shaft that 
> rides in the end of the input shaft.? I rebuilt a tranny for a friend 
> that had that tip sheared off the end of the main shaft!
> The half rings and collar were destroyed, Shifting was super hard but he 
> still drove it for awhile. That's how it was when he bought the car.
> 
> BUT.... after examining the break, you could see is was a stress riser 
> at one of the cogs on the shaft... it had been slowly cracking for quite 
> some time before it sheared . You could see 1/3 was totally different 
> metal texture...the other 2/3rd was the crystalline structure you'd 
> expect from a crack vs the slow 'rip' of the first 1/3rd of the break. 
> So actually...it was a defective or mis-machined shaft,
> 
> I've never seen a box (have rebuilt at least 12 now Spits and Gt6) with 
> damaged needle bearings...although I've seen massive wear on the shaft. 
> Simply stated...they were run with the improper volume of oil, plain and 
> simple.? Years back there was a massive issue with the supply chain, as 
> replacement needle bearings were slightly oversized causing all kinds of 
> problems.
> Mike Ross (out in Ohio) did a great write-up on them years back.
> 
> Early and late boxes had different diameter synchros. At least the Spits 
> did, so assume too the GT6 boxes? (have never personally rebuilt a 
> MKI/II GT6 box)? I'm fairly certain the gear ratios never changed. The 
> other variance is a 17 or 22 tooth reverse gear configuration. 
> early/late..can't remember off-hand which is which
> 
> And believe it or not.... you CAN mount a J-type o/d to a three rail GT6 
> box. main shafts are avail...usually cheaper than the more common d-type 
> shaft.
> 
> ptegler
> 
> ymmv ...only yacking from personal experience?? :-)
> 
> ptegler
> 
>> On 5/26/2019 7:06 PM, David Templeton wrote:
>> 
>> For the longest time, it really seems like decades, oh hold on 15yrs ( 
>> really long story, a long boring story ).? I have been searching for a 
>> replacement gearbox for the spitsix.? Namely the gearset and main 
>> case.? Well, a number of weeks ago I picked up a MKIV-non-OD gearbox. 
>> Pristine shape.? Yesterday, got ahold of a MKII GT6 ( KC series ) and 
>> today got another MKII GT6, again KC series.
>> 
>> Looking at all these parts etc and now I have a bazzilion questions, 
>> first the points I know
>> 
>> 1. I know the input shaft is matched to the depth of the bell house
>>    and has less but thicker splines.? All good
>> 2. I know that the input/first gear of the GT6 box is a different
>>    ratio than a spitfire.? I can scream a GT6 in first for a while (
>>    younger year stunt, but still sounded cool )
>> 3. The input gear has a different number of teeth than the MKIV
>> 4. The mainshaft for the OD is different, I need to get one of those
>>    still to attach my OD unit.
>> 
>> Nowwwww, for the questions
>> 
>> 1. The GT6 box is considered ?weak?, I know the needle bearings on
>>    the laygear are generally crap and that Quantum will put bushings
>>    in ( we will come to that )
>> 2. What is the mechainical difference of the MKII ( KC ) and the
>>    MKIII ( KF ), is there any in reality that make a difference?
>> 3. The laygears look exactyl the same between the MKIV and the MKII,
>>    are they really the same?
>> 4. With the stated diffference of the input and first gear, what are
>>    the differences in the spit MKIV and gt6 MKII/III?? Again visually
>>    they look the same
>> 5. In the end, what can I mix and match? does it matter? Is it OMG
>>    don?t do this?
>> 6. Can the bushings on the laygear, can anyone with a machine shop do
>>    this?? I john at Quantum still doing this?
>> 7. Has anyone replaced the needle bearings with roller bearings?? Or
>>    not strong enough?
>> 
>> I need to be educated by the masters of this list.
>> 
>> Thanks
>> 
>> David Templeton
>> 
>> ?59 tr3a ? damn she is fast and wonderful to be driving again.? In 
>> shakedown mode.
>> 
>> ?74 spitsix ? there is a light forming at the end of the tunnel, a 
>> light where the engine and rear diff may talk to each other again
>> 
>> 
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> -- 
> Paul Tegler
> [email-masked]  www.teglerizer.com
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20190526/705d1e17/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 4
> Date: Mon, 27 May 2019 02:23:48 +0000
> From: David Templeton <[email-masked]>
> To: "[email-masked]" <[email-masked]>,
>    "[email-masked]" <[email-masked]>
> Subject: Re: [TR] [EXTERNAL] - Re:  Finally some progress
> Message-ID:
>    <[email-masked]>
>    
> Content-Type: text/plain; charset="utf-8"
> 
> I've never seen a box (have rebuilt at least 12 now Spits and Gt6) with damaged needle bearings...although I've seen massive wear on the shaft. Simply stated...they were run with the improper volume of oil, plain and simple.? Years back there was a massive issue with the supply chain, as replacement needle bearings were slightly oversized causing all kinds of problems.
> Mike Ross (out in Ohio) did a great write-up on them years back.
> Yeap, that is what happened to mine.  It was 2003 ?  thus leading to the second rebuild and the loosing of the box.
> 
> I've been pulling 136HP though FIS6's (might be down around 125 now)? GT6 MKIII box for nearly 12 years now.
> Long distance road trips to, and laps on, then driving home from Road Atlanta, Watkins Glen, Mid Ohio and Lime Rock ....have never had a single issue with that tranny.
> 
> When it was running I never had issues either, barring the needle bearings ?  That is why I find it interesting in such comments.
> 
> 
> And believe it or not.... you CAN mount a J-type o/d to a three rail GT6 box. main shafts are avail...usually cheaper than the more common d-type shaft.
> 
> I do have the OD unit
> [No photo description available.]
> There is supposedly a good place out of the UK to get OD-mainshafts????  Other vendors?
> 
> I am thinking this refresh kit unless others have a suggestion https://rimmerbros.com/Item--i-RG1183
> 
> Ok, well your mileage has been exceptional so I would consider your experience worth following ?
> 
> Next steps?
> 
> 
> David
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20190527/83fa8757/attachment-0001.html>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: image003.jpg
> Type: image/jpeg
> Size: 33599 bytes
> Desc: image003.jpg
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20190527/83fa8757/attachment-0001.jpg>
> 
> ------------------------------
> 
> Message: 5
> Date: Mon, 27 May 2019 02:12:41 -0400
> From: Paul Tegler <[email-masked]>
> To: David Templeton <[email-masked]>, "[email-masked]"
>    <[email-masked]>
> Subject: Re: [TR] [EXTERNAL] - Re:  Finally some progress
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
> 
> Nigel (spitbits.com in California?) still carries them 
> https://www.spitbits.com/store/Main-Shaft-C271.aspx 
> <https://www.spitbits.com/store/Main-Shaft-C271.aspx>bottom of the page
> 
> ptegler
> 
> 
>> On 5/26/2019 10:23 PM, David Templeton wrote:
>> 
>> */I've never seen a box (have rebuilt at least 12 now Spits and Gt6) 
>> with damaged needle bearings...although I've seen massive wear on the 
>> shaft. Simply stated...they were run with the improper volume of oil, 
>> plain and simple.? Years back there was a massive issue with the 
>> supply chain, as replacement needle bearings were slightly oversized 
>> causing all kinds of problems.
>> Mike Ross (out in Ohio) did a great write-up on them years back./*
>> 
>> Yeap, that is what happened to mine.?? It was 2003 ?????? thus leading to 
>> the second rebuild and the loosing of the box.
>> 
>> */I've been pulling 136HP though FIS6's (might be down around 125 
>> now)? GT6 MKIII box for nearly 12 years now.
>> Long distance road trips to, and laps on, then driving home from Road 
>> Atlanta, Watkins Glen, Mid Ohio and Lime Rock ....have never had a 
>> single issue with that tranny./**//*
>> 
>> When it was running I never had issues either, barring the needle 
>> bearings ?????? That is why I find it interesting in such comments.
>> 
>> */And believe it or not.... you CAN mount a J-type o/d to a three rail 
>> GT6 box. main shafts are avail...usually cheaper than the more common 
>> d-type shaft./*
>> 
>> I do have the OD unit
>> 
>> No photo description available.
>> 
>> There is supposedly a good place out of the UK to get 
>> OD-mainshafts?????? Other vendors?
>> 
>> I am thinking this refresh kit unless others have a suggestion 
>> https://rimmerbros.com/Item--i-RG1183
>> 
>> Ok, well your mileage has been exceptional so I would consider your 
>> experience worth following ????
>> 
>> Next steps?
>> 
>> David
>> 
> -- 
> Paul Tegler
> [email-masked]  www.teglerizer.com
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20190527/87d20b2d/attachment-0001.html>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: image003.jpg
> Type: image/jpeg
> Size: 33599 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20190527/87d20b2d/attachment-0001.jpg>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 
> Triumphs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/triumphs
> 
> 
> ------------------------------
> 
> End of Triumphs Digest, Vol 12, Issue 112
> *****************************************

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive